<div class="container-fluid">
  <div class="row d-flex justify-content-center" id="home">
    <div class="col-6 d-flex flex-row" id="content">
      <div class="col-lg-6 pe-2">
        <div class="ps-1">
          Hi, I'm Jason 👋
        </div>
        <span class="title"><span class="text-primary">Full</span> stack<br>Developer</span>
        <div class="pt-3 ps-1">
          I'm a full stack Java and Angular developer.
          <br>
          Based in Antwerp, Belgium.
        </div>
        <div class="pt-3 ps-1">
          <a class="btn btn-primary" routerLink="contact">Get in touch</a>
        </div>
      </div>
      <div class="col-lg-6 ms-2 d-flex flex-row justify-content-center" id="home-image">
        <img src="{{getRandomHomePhoto()}}" alt="Jason Goossens headshot"/>
      </div>
    </div>
  </div>
</div>
